org.eclnt.jsfserver.elements

## Interface IBaseActionEvent

- All Known Implementing Classes:
    BaseActionEvent, BaseActionEventActiveX, BaseActionEventAreaFocusGained, BaseActionEventCameraSnap, BaseActionEventCcfeditTransfer, BaseActionEventChartClick, BaseActionEventChartDomainZoom, BaseActionEventChartJsPointSelection, BaseActionEventChartMouseClick, BaseActionEventClientDatagramReceive, BaseActionEventClientFilePoll, BaseActionEventClientFileRemovalMessage, BaseActionEventClientFocusChange, BaseActionEventClientHttpReceive, BaseActionEventClientHttpSend, BaseActionEventClientMethodReceive, BaseActionEventClientSerialReceive, BaseActionEventClientSocketReceive, BaseActionEventClientSubDevice, BaseActionEventClientUsbFileReader, BaseActionEventClipboardGet, BaseActionEventDetailInvoke, BaseActionEventDownloadFinished, BaseActionEventDragStarted, BaseActionEventDrop, BaseActionEventDropCopy, BaseActionEventFileCreateDirectory, BaseActionEventFlush, BaseActionEventFocusGained, BaseActionEventFocusLost, BaseActionEventFXChartSelection, BaseActionEventGeoLocationUpdate, BaseActionEventGrid, BaseActionEventGridColumnUpdate, BaseActionEventGridFirstLineUp, BaseActionEventGridLastLineDown, BaseActionEventGridMove, BaseActionEventGridRowExecute, BaseActionEventGridRowSelect, BaseActionEventGridScroll, BaseActionEventGridSearch, BaseActionEventGridSelectAll, BaseActionEventGridSelectorTitleIcon, BaseActionEventGridSort, BaseActionEventGridSync, BaseActionEventHelp, BaseActionEventIframeIncludeCallback, BaseActionEventImageMapAreaSelected, BaseActionEventInvoke, BaseActionEventJsCallResult, BaseActionEventKeySelected, BaseActionEventKeySequence, BaseActionEventLink, BaseActionEventLoadOnDemand, BaseActionEventLongClickEnd, BaseActionEventMediaPlayer, BaseActionEventMenuLoad, BaseActionEventMessage, BaseActionEventNavButtonPress, BaseActionEventObjectHeaderIconInvoke, BaseActionEventObjectHeaderIntroInvoke, BaseActionEventObjectHeaderTitleInvoke, BaseActionEventObjectHeaderTitleSelectorInvoke, BaseActionEventOsmviewerSelection, BaseActionEventPdfprinterNotification, BaseActionEventPopupClose, BaseActionEventPopupMenuItem, BaseActionEventPopupMenuLoad, BaseActionEventQRCodeScan, BaseActionEventRangeSelection, BaseActionEventRGraphPointSelection, BaseActionEventRollingContainerIconInvoke, BaseActionEventScan, BaseActionEventScenejsCallback, BaseActionEventScheduleSizeChanged, BaseActionEventSearch, BaseActionEventSelect, BaseActionEventSendImage, BaseActionEventSlideContainer, BaseActionEventSubpageClick, BaseActionEventSuggestion, BaseActionEventSvgElementSelection, BaseActionEventTabClose, BaseActionEventTileDelete, BaseActionEventTileMove, BaseActionEventToggle, BaseActionEventTokenDelete, BaseActionEventTooltipEnded, BaseActionEventTooltipStarted, BaseActionEventTriplePane, BaseActionEventUpload, BaseActionEventUploadAsynchronousFinished, BaseActionEventValidate, BaseActionEventValueHelp, BaseActionEventWindowSizeChanged

      public interface IBaseActionEvent

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static java.lang.String` | `EVTYPE_ACTIVEX_PARAMS`
    `static java.lang.String` | `EVTYPE_AREAFOCUSGAINED`
    `static java.lang.String` | `EVTYPE_CAMERASNAP`
    `static java.lang.String` | `EVTYPE_CCFEDITTRANSFER`
    `static java.lang.String` | `EVTYPE_CHARTCLICK`
    `static java.lang.String` | `EVTYPE_CHARTDOMAINZOOM`
    `static java.lang.String` | `EVTYPE_CHARTJSPOINTSELECTION`
    `static java.lang.String` | `EVTYPE_CHARTMOUSECLICK`
    `static java.lang.String` | `EVTYPE_CLIENTDATAGRAMRECEIVE`
    `static java.lang.String` | `EVTYPE_CLIENTFILEPOLL`
    `static java.lang.String` | `EVTYPE_CLIENTFILEREMOVALMESSAGE`
    `static java.lang.String` | `EVTYPE_CLIENTFOCUSCHANGE`
    `static java.lang.String` | `EVTYPE_CLIENTHTTPRECEIVE`
    `static java.lang.String` | `EVTYPE_CLIENTHTTPSEND`
    `static java.lang.String` | `EVTYPE_CLIENTJSCALLRESULT`
    `static java.lang.String` | `EVTYPE_CLIENTMETHODRECEIVE`
    `static java.lang.String` | `EVTYPE_CLIENTSERIALRECEIVE`
    `static java.lang.String` | `EVTYPE_CLIENTSOCKETRECEIVE`
    `static java.lang.String` | `EVTYPE_CLIENTSUBDEVICE`
    `static java.lang.String` | `EVTYPE_CLIENTUSBFILEREADER`
    `static java.lang.String` | `EVTYPE_CLIPBOARD_GET`
    `static java.lang.String` | `EVTYPE_COMBOBOX_LOADONDEMAND`
    `static java.lang.String` | `EVTYPE_COMBOFIELD_VALUEHELP`
    `static java.lang.String` | `EVTYPE_DETAILINVOKE`
    `static java.lang.String` | `EVTYPE_DRAGSTARTED`
    `static java.lang.String` | `EVTYPE_DROP`
    `static java.lang.String` | `EVTYPE_DROPCOPY`
    `static java.lang.String` | `EVTYPE_FILECREATEDIRECTORY`
    `static java.lang.String` | `EVTYPE_FILEDOWNLOAD_FINISHED`
    `static java.lang.String` | `EVTYPE_FILEUPLOAD_UPLOAD`
    `static java.lang.String` | `EVTYPE_FILEUPLOAD_UPLOADASYNCHRONOUSFINISEHD`
    `static java.lang.String` | `EVTYPE_FIXGRID_COLUMNUPDATE`
    `static java.lang.String` | `EVTYPE_FIXGRID_FIRSTLINEUP`
    `static java.lang.String` | `EVTYPE_FIXGRID_LASTLINEDOWN`
    `static java.lang.String` | `EVTYPE_FIXGRID_ROWCONTROLSELECT`
    `static java.lang.String` | `EVTYPE_FIXGRID_ROWEXECUTE`
    `static java.lang.String` | `EVTYPE_FIXGRID_ROWMOVE`
    `static java.lang.String` | `EVTYPE_FIXGRID_ROWSELECT`
    `static java.lang.String` | `EVTYPE_FIXGRID_ROWSHIFTSELECT`
    `static java.lang.String` | `EVTYPE_FIXGRID_SCROLL`
    `static java.lang.String` | `EVTYPE_FIXGRID_SCROLLANDREFOCUS`
    `static java.lang.String` | `EVTYPE_FIXGRID_SEARCH`
    `static java.lang.String` | `EVTYPE_FIXGRID_SELECTALL`
    `static java.lang.String` | `EVTYPE_FIXGRID_SELECTORTITLEICON`
    `static java.lang.String` | `EVTYPE_FIXGRID_SORT`
    `static java.lang.String` | `EVTYPE_FIXGRID_SYNC`
    `static java.lang.String` | `EVTYPE_FLUSH`
    `static java.lang.String` | `EVTYPE_FOCUSGAINED`
    `static java.lang.String` | `EVTYPE_FOCUSLOST`
    `static java.lang.String` | `EVTYPE_FXCHARTSELECTION`
    `static java.lang.String` | `EVTYPE_GEOLOCATIONUPDATE`
    `static java.lang.String` | `EVTYPE_HELP`
    `static java.lang.String` | `EVTYPE_IFRAMEINCLUDECALLBACK`
    `static java.lang.String` | `EVTYPE_IMAGEMAPAREASELECTED`
    `static java.lang.String` | `EVTYPE_INVOKE`
    `static java.lang.String` | `EVTYPE_KEYSEQUENCE`
    `static java.lang.String` | `EVTYPE_LINK`
    `static java.lang.String` | `EVTYPE_LONGCLICKEND`
    `static java.lang.String` | `EVTYPE_MEDIAPLAYER`
    `static java.lang.String` | `EVTYPE_MENUITEM_SELECT`
    `static java.lang.String` | `EVTYPE_MENULOAD`
    `static java.lang.String` | `EVTYPE_MESSAGE`
    `static java.lang.String` | `EVTYPE_NAVBUTTONPRESS`
    `static java.lang.String` | `EVTYPE_OBJECTHEADERICONINVOKE`
    `static java.lang.String` | `EVTYPE_OBJECTHEADERINTROINVOKE`
    `static java.lang.String` | `EVTYPE_OBJECTHEADERTITLEINVOKE`
    `static java.lang.String` | `EVTYPE_OBJECTHEADERTITLESELECTORINVOKE`
    `static java.lang.String` | `EVTYPE_OSMVIEWERSEELCTION`
    `static java.lang.String` | `EVTYPE_PDFPRINTERNOTIFICATION`
    `static java.lang.String` | `EVTYPE_POPUP_CLOSE`
    `static java.lang.String` | `EVTYPE_POPUPMENULOAD`
    `static java.lang.String` | `EVTYPE_QRCODESCAN`
    `static java.lang.String` | `EVTYPE_RANGESELECTION`
    `static java.lang.String` | `EVTYPE_RGRAPHPOINTSELECTION`
    `static java.lang.String` | `EVTYPE_ROLLINGCONTAINERICONINVOKE`
    `static java.lang.String` | `EVTYPE_SCAN`
    `static java.lang.String` | `EVTYPE_SCENEJSCALLBACK`
    `static java.lang.String` | `EVTYPE_SCHEDULE_SIZECHANGED`
    `static java.lang.String` | `EVTYPE_SEARCH`
    `static java.lang.String` | `EVTYPE_SENDIMAGE`
    `static java.lang.String` | `EVTYPE_SLIDECONTAINER`
    `static java.lang.String` | `EVTYPE_SUBPAGE_CLICK`
    `static java.lang.String` | `EVTYPE_SUBPAGE_CLICKRIGHT`
    `static java.lang.String` | `EVTYPE_SUGGESTION`
    `static java.lang.String` | `EVTYPE_SVGELEMENTSELECTION`
    `static java.lang.String` | `EVTYPE_TABCLOSE`
    `static java.lang.String` | `EVTYPE_TILEDELETE`
    `static java.lang.String` | `EVTYPE_TILEMOVE`
    `static java.lang.String` | `EVTYPE_TOKENDELETE`
    `static java.lang.String` | `EVTYPE_TOOLTIPENDED`
    `static java.lang.String` | `EVTYPE_TOOLTIPSTARTED`
    `static java.lang.String` | `EVTYPE_TREENODE_TOGGLE`
    `static java.lang.String` | `EVTYPE_TRIPLEPANE`
    `static java.lang.String` | `EVTYPE_VALIDATE`
    `static java.lang.String` | `EVTYPE_WINDOWSIZECHANGED`

- - ### Field Detail

    - #### EVTYPE_FLUSH

          static final java.lang.String EVTYPE_FLUSH

      See Also:
        Constant Field Values

    - #### EVTYPE_DROP

          static final java.lang.String EVTYPE_DROP

      See Also:
        Constant Field Values

    - #### EVTYPE_DROPCOPY

          static final java.lang.String EVTYPE_DROPCOPY

      See Also:
        Constant Field Values

    - #### EVTYPE_INVOKE

          static final java.lang.String EVTYPE_INVOKE

      See Also:
        Constant Field Values

    - #### EVTYPE_HELP

          static final java.lang.String EVTYPE_HELP

      See Also:
        Constant Field Values

    - #### EVTYPE_MESSAGE

          static final java.lang.String EVTYPE_MESSAGE

      See Also:
        Constant Field Values

    - #### EVTYPE_ACTIVEX_PARAMS

          static final java.lang.String EVTYPE_ACTIVEX_PARAMS

      See Also:
        Constant Field Values

    - #### EVTYPE_COMBOFIELD_VALUEHELP

          static final java.lang.String EVTYPE_COMBOFIELD_VALUEHELP

      See Also:
        Constant Field Values

    - #### EVTYPE_COMBOBOX_LOADONDEMAND

          static final java.lang.String EVTYPE_COMBOBOX_LOADONDEMAND

      See Also:
        Constant Field Values

    - #### EVTYPE_TREENODE_TOGGLE

          static final java.lang.String EVTYPE_TREENODE_TOGGLE

      See Also:
        Constant Field Values

    - #### EVTYPE_FILEUPLOAD_UPLOAD

          static final java.lang.String EVTYPE_FILEUPLOAD_UPLOAD

      See Also:
        Constant Field Values

    - #### EVTYPE_FILEUPLOAD_UPLOADASYNCHRONOUSFINISEHD

          static final java.lang.String EVTYPE_FILEUPLOAD_UPLOADASYNCHRONOUSFINISEHD

      See Also:
        Constant Field Values

    - #### EVTYPE_FILEDOWNLOAD_FINISHED

          static final java.lang.String EVTYPE_FILEDOWNLOAD_FINISHED

      See Also:
        Constant Field Values

    - #### EVTYPE_FIXGRID_ROWSELECT

          static final java.lang.String EVTYPE_FIXGRID_ROWSELECT

      See Also:
        Constant Field Values

    - #### EVTYPE_FIXGRID_ROWSHIFTSELECT

          static final java.lang.String EVTYPE_FIXGRID_ROWSHIFTSELECT

      See Also:
        Constant Field Values

    - #### EVTYPE_FIXGRID_ROWCONTROLSELECT

          static final java.lang.String EVTYPE_FIXGRID_ROWCONTROLSELECT

      See Also:
        Constant Field Values

    - #### EVTYPE_FIXGRID_ROWEXECUTE

          static final java.lang.String EVTYPE_FIXGRID_ROWEXECUTE

      See Also:
        Constant Field Values

    - #### EVTYPE_FIXGRID_ROWMOVE

          static final java.lang.String EVTYPE_FIXGRID_ROWMOVE

      See Also:
        Constant Field Values

    - #### EVTYPE_FIXGRID_SCROLL

          static final java.lang.String EVTYPE_FIXGRID_SCROLL

      See Also:
        Constant Field Values

    - #### EVTYPE_FIXGRID_SCROLLANDREFOCUS

          static final java.lang.String EVTYPE_FIXGRID_SCROLLANDREFOCUS

      See Also:
        Constant Field Values

    - #### EVTYPE_FIXGRID_SORT

          static final java.lang.String EVTYPE_FIXGRID_SORT

      See Also:
        Constant Field Values

    - #### EVTYPE_FIXGRID_SEARCH

          static final java.lang.String EVTYPE_FIXGRID_SEARCH

      See Also:
        Constant Field Values

    - #### EVTYPE_FIXGRID_SELECTORTITLEICON

          static final java.lang.String EVTYPE_FIXGRID_SELECTORTITLEICON

      See Also:
        Constant Field Values

    - #### EVTYPE_FIXGRID_COLUMNUPDATE

          static final java.lang.String EVTYPE_FIXGRID_COLUMNUPDATE

      See Also:
        Constant Field Values

    - #### EVTYPE_FIXGRID_FIRSTLINEUP

          static final java.lang.String EVTYPE_FIXGRID_FIRSTLINEUP

      See Also:
        Constant Field Values

    - #### EVTYPE_FIXGRID_LASTLINEDOWN

          static final java.lang.String EVTYPE_FIXGRID_LASTLINEDOWN

      See Also:
        Constant Field Values

    - #### EVTYPE_FIXGRID_SELECTALL

          static final java.lang.String EVTYPE_FIXGRID_SELECTALL

      See Also:
        Constant Field Values

    - #### EVTYPE_FIXGRID_SYNC

          static final java.lang.String EVTYPE_FIXGRID_SYNC

      See Also:
        Constant Field Values

    - #### EVTYPE_MENUITEM_SELECT

          static final java.lang.String EVTYPE_MENUITEM_SELECT

      See Also:
        Constant Field Values

    - #### EVTYPE_SCHEDULE_SIZECHANGED

          static final java.lang.String EVTYPE_SCHEDULE_SIZECHANGED

      See Also:
        Constant Field Values

    - #### EVTYPE_SUBPAGE_CLICK

          static final java.lang.String EVTYPE_SUBPAGE_CLICK

      See Also:
        Constant Field Values

    - #### EVTYPE_SUBPAGE_CLICKRIGHT

          static final java.lang.String EVTYPE_SUBPAGE_CLICKRIGHT

      See Also:
        Constant Field Values

    - #### EVTYPE_POPUP_CLOSE

          static final java.lang.String EVTYPE_POPUP_CLOSE

      See Also:
        Constant Field Values

    - #### EVTYPE_CLIPBOARD_GET

          static final java.lang.String EVTYPE_CLIPBOARD_GET

      See Also:
        Constant Field Values

    - #### EVTYPE_CLIENTHTTPRECEIVE

          static final java.lang.String EVTYPE_CLIENTHTTPRECEIVE

      See Also:
        Constant Field Values

    - #### EVTYPE_CLIENTHTTPSEND

          static final java.lang.String EVTYPE_CLIENTHTTPSEND

      See Also:
        Constant Field Values

    - #### EVTYPE_CLIENTDATAGRAMRECEIVE

          static final java.lang.String EVTYPE_CLIENTDATAGRAMRECEIVE

      See Also:
        Constant Field Values

    - #### EVTYPE_CLIENTFILEPOLL

          static final java.lang.String EVTYPE_CLIENTFILEPOLL

      See Also:
        Constant Field Values

    - #### EVTYPE_CLIENTUSBFILEREADER

          static final java.lang.String EVTYPE_CLIENTUSBFILEREADER

      See Also:
        Constant Field Values

    - #### EVTYPE_CLIENTMETHODRECEIVE

          static final java.lang.String EVTYPE_CLIENTMETHODRECEIVE

      See Also:
        Constant Field Values

    - #### EVTYPE_IMAGEMAPAREASELECTED

          static final java.lang.String EVTYPE_IMAGEMAPAREASELECTED

      See Also:
        Constant Field Values

    - #### EVTYPE_FILECREATEDIRECTORY

          static final java.lang.String EVTYPE_FILECREATEDIRECTORY

      See Also:
        Constant Field Values

    - #### EVTYPE_CLIENTSERIALRECEIVE

          static final java.lang.String EVTYPE_CLIENTSERIALRECEIVE

      See Also:
        Constant Field Values

    - #### EVTYPE_LINK

          static final java.lang.String EVTYPE_LINK

      See Also:
        Constant Field Values

    - #### EVTYPE_TABCLOSE

          static final java.lang.String EVTYPE_TABCLOSE

      See Also:
        Constant Field Values

    - #### EVTYPE_PDFPRINTERNOTIFICATION

          static final java.lang.String EVTYPE_PDFPRINTERNOTIFICATION

      See Also:
        Constant Field Values

    - #### EVTYPE_POPUPMENULOAD

          static final java.lang.String EVTYPE_POPUPMENULOAD

      See Also:
        Constant Field Values

    - #### EVTYPE_MENULOAD

          static final java.lang.String EVTYPE_MENULOAD

      See Also:
        Constant Field Values

    - #### EVTYPE_OSMVIEWERSEELCTION

          static final java.lang.String EVTYPE_OSMVIEWERSEELCTION

      See Also:
        Constant Field Values

    - #### EVTYPE_SENDIMAGE

          static final java.lang.String EVTYPE_SENDIMAGE

      See Also:
        Constant Field Values

    - #### EVTYPE_CLIENTSOCKETRECEIVE

          static final java.lang.String EVTYPE_CLIENTSOCKETRECEIVE

      See Also:
        Constant Field Values

    - #### EVTYPE_CHARTCLICK

          static final java.lang.String EVTYPE_CHARTCLICK

      See Also:
        Constant Field Values

    - #### EVTYPE_CHARTMOUSECLICK

          static final java.lang.String EVTYPE_CHARTMOUSECLICK

      See Also:
        Constant Field Values

    - #### EVTYPE_CHARTDOMAINZOOM

          static final java.lang.String EVTYPE_CHARTDOMAINZOOM

      See Also:
        Constant Field Values

    - #### EVTYPE_CCFEDITTRANSFER

          static final java.lang.String EVTYPE_CCFEDITTRANSFER

      See Also:
        Constant Field Values

    - #### EVTYPE_TRIPLEPANE

          static final java.lang.String EVTYPE_TRIPLEPANE

      See Also:
        Constant Field Values

    - #### EVTYPE_SVGELEMENTSELECTION

          static final java.lang.String EVTYPE_SVGELEMENTSELECTION

      See Also:
        Constant Field Values

    - #### EVTYPE_CLIENTSUBDEVICE

          static final java.lang.String EVTYPE_CLIENTSUBDEVICE

      See Also:
        Constant Field Values

    - #### EVTYPE_TOOLTIPSTARTED

          static final java.lang.String EVTYPE_TOOLTIPSTARTED

      See Also:
        Constant Field Values

    - #### EVTYPE_TOOLTIPENDED

          static final java.lang.String EVTYPE_TOOLTIPENDED

      See Also:
        Constant Field Values

    - #### EVTYPE_KEYSEQUENCE

          static final java.lang.String EVTYPE_KEYSEQUENCE

      See Also:
        Constant Field Values

    - #### EVTYPE_AREAFOCUSGAINED

          static final java.lang.String EVTYPE_AREAFOCUSGAINED

      See Also:
        Constant Field Values

    - #### EVTYPE_VALIDATE

          static final java.lang.String EVTYPE_VALIDATE

      See Also:
        Constant Field Values

    - #### EVTYPE_DETAILINVOKE

          static final java.lang.String EVTYPE_DETAILINVOKE

      See Also:
        Constant Field Values

    - #### EVTYPE_NAVBUTTONPRESS

          static final java.lang.String EVTYPE_NAVBUTTONPRESS

      See Also:
        Constant Field Values

    - #### EVTYPE_TILEMOVE

          static final java.lang.String EVTYPE_TILEMOVE

      See Also:
        Constant Field Values

    - #### EVTYPE_TILEDELETE

          static final java.lang.String EVTYPE_TILEDELETE

      See Also:
        Constant Field Values

    - #### EVTYPE_TOKENDELETE

          static final java.lang.String EVTYPE_TOKENDELETE

      See Also:
        Constant Field Values

    - #### EVTYPE_RANGESELECTION

          static final java.lang.String EVTYPE_RANGESELECTION

      See Also:
        Constant Field Values

    - #### EVTYPE_SUGGESTION

          static final java.lang.String EVTYPE_SUGGESTION

      See Also:
        Constant Field Values

    - #### EVTYPE_SEARCH

          static final java.lang.String EVTYPE_SEARCH

      See Also:
        Constant Field Values

    - #### EVTYPE_OBJECTHEADERTITLEINVOKE

          static final java.lang.String EVTYPE_OBJECTHEADERTITLEINVOKE

      See Also:
        Constant Field Values

    - #### EVTYPE_OBJECTHEADERINTROINVOKE

          static final java.lang.String EVTYPE_OBJECTHEADERINTROINVOKE

      See Also:
        Constant Field Values

    - #### EVTYPE_OBJECTHEADERICONINVOKE

          static final java.lang.String EVTYPE_OBJECTHEADERICONINVOKE

      See Also:
        Constant Field Values

    - #### EVTYPE_OBJECTHEADERTITLESELECTORINVOKE

          static final java.lang.String EVTYPE_OBJECTHEADERTITLESELECTORINVOKE

      See Also:
        Constant Field Values

    - #### EVTYPE_CLIENTFOCUSCHANGE

          static final java.lang.String EVTYPE_CLIENTFOCUSCHANGE

      See Also:
        Constant Field Values

    - #### EVTYPE_MEDIAPLAYER

          static final java.lang.String EVTYPE_MEDIAPLAYER

      See Also:
        Constant Field Values

    - #### EVTYPE_FXCHARTSELECTION

          static final java.lang.String EVTYPE_FXCHARTSELECTION

      See Also:
        Constant Field Values

    - #### EVTYPE_WINDOWSIZECHANGED

          static final java.lang.String EVTYPE_WINDOWSIZECHANGED

      See Also:
        Constant Field Values

    - #### EVTYPE_CLIENTFILEREMOVALMESSAGE

          static final java.lang.String EVTYPE_CLIENTFILEREMOVALMESSAGE

      See Also:
        Constant Field Values

    - #### EVTYPE_FOCUSGAINED

          static final java.lang.String EVTYPE_FOCUSGAINED

      See Also:
        Constant Field Values

    - #### EVTYPE_FOCUSLOST

          static final java.lang.String EVTYPE_FOCUSLOST

      See Also:
        Constant Field Values

    - #### EVTYPE_CHARTJSPOINTSELECTION

          static final java.lang.String EVTYPE_CHARTJSPOINTSELECTION

      See Also:
        Constant Field Values

    - #### EVTYPE_RGRAPHPOINTSELECTION

          static final java.lang.String EVTYPE_RGRAPHPOINTSELECTION

      See Also:
        Constant Field Values

    - #### EVTYPE_CLIENTJSCALLRESULT

          static final java.lang.String EVTYPE_CLIENTJSCALLRESULT

      See Also:
        Constant Field Values

    - #### EVTYPE_SCAN

          static final java.lang.String EVTYPE_SCAN

      See Also:
        Constant Field Values

    - #### EVTYPE_SLIDECONTAINER

          static final java.lang.String EVTYPE_SLIDECONTAINER

      See Also:
        Constant Field Values

    - #### EVTYPE_IFRAMEINCLUDECALLBACK

          static final java.lang.String EVTYPE_IFRAMEINCLUDECALLBACK

      See Also:
        Constant Field Values

    - #### EVTYPE_SCENEJSCALLBACK

          static final java.lang.String EVTYPE_SCENEJSCALLBACK

      See Also:
        Constant Field Values

    - #### EVTYPE_QRCODESCAN

          static final java.lang.String EVTYPE_QRCODESCAN

      See Also:
        Constant Field Values

    - #### EVTYPE_GEOLOCATIONUPDATE

          static final java.lang.String EVTYPE_GEOLOCATIONUPDATE

      See Also:
        Constant Field Values

    - #### EVTYPE_CAMERASNAP

          static final java.lang.String EVTYPE_CAMERASNAP

      See Also:
        Constant Field Values

    - #### EVTYPE_DRAGSTARTED

          static final java.lang.String EVTYPE_DRAGSTARTED

      See Also:
        Constant Field Values

    - #### EVTYPE_ROLLINGCONTAINERICONINVOKE

          static final java.lang.String EVTYPE_ROLLINGCONTAINERICONINVOKE

      See Also:
        Constant Field Values

    - #### EVTYPE_LONGCLICKEND

          static final java.lang.String EVTYPE_LONGCLICKEND

      See Also:
        Constant Field Values

Copyright © CaptainCasa Gmbh. All Rights Reserved.